Subject: Re: [PATCH v4 0/8] Allow relative worktree linking to be configured by the user

From: Junio C Hamano <[email-masked]>
Date: Fri, 01 Nov 2024 00:14:10 -0700

Caleb White <[email-masked]> writes:

> The base for this patch series is obtained by applying the following
> patch onto 6a11438f43:
> - cw/config-extensions topic (doc: consolidate extensions in git-config
>   documentation, 2024-10-22, <[email-masked]>)

I am slowing getting back to speed, but with the above I noticed two
things.

 - Do not encourage people to _apply_ random patches before your
   series when the official tree has the same patches.  In this
   case, you even know the branch the official tree uses
   (i.e. cw/config-extensions), so tell readers to _merge_ the
   topic before applying your series instead.

 - The notes/amlog I snarfed from the broken-out repository of
   Taylor does not seem to record the message ID
   <[email-masked]> Perhaps
   I was looking at a wrong repository?

Thanks.